Time discreprency in chat window
Closed, ResolvedPublic

Description

What is happening:
When my computer clock is set incorrectly(around 30 minutes out), the times displayed in the chat window are confusing - it hops back and forth between my (incorrect) clock time and the correct (presumably server) time.

What should be happening:
Times displayed in the chat window should be consistent; either always server time, or always client time.

Steps to reproduce the issue:
Set the clock on the client machine about 30 minutes fast. Go to Evershade and fight some creatures (the hornets near the portal work fine for this). The messages about your character gaining experience use the incorrect local time; the message that appears when you pick up a chest use the correct (presumably server) time.

Game client version:
0.1.6

Reproduced on:
64-bit Linux

ccc_037 created this task.May 31 2017, 5:55 PM
justin removed justin as the assignee of this task.Jun 30 2017, 1:26 AM
justin lowered the priority of this task from Needs Triage to Wishlist.
justin edited projects, added client; removed loe-team.
justin added a subscriber: justin.
jimm closed this task as Resolved.Aug 1 2017, 10:38 PM